[<text>
<title>lvi group inc &lt;lvi&gt; 4th qtr net</title>
<dateline>    new york, march 12 -
    </dateline>oper shr profit two cts vs loss 19 cts
    oper net profit 523,000 vs loss 2.2 mln
    revs 102.5 mln vs 39.9 mln
    12 mths
    oper shr profit 11 cts vs loss 29 cts
    oper net profit 2.2 mln vs loss 2.9 mln
    revs 304.4 mln vs 50.3 mln
    note: all 1986 and last two months of 1985 include results
of nico inc acquired oct 1985.
    prior year excludes discontinued operations loss of 14 cts
per share in the quarter and loss 18 cts a share in the year.
    1986 excludes extraordinary gain of two cts per share in
the quarter and four cts per share in the year.
 reuter
</text>]